curl --location --globoff 'https://api.synci.io/api/v1/finance/institutions?page[size]=&page[number]=&filter[name]=&filter[integrator]=&filter[country]=&filter[bic]=&filter[category]=&filter[supported]=&filter[external_id]=&filter[supports_card_accounts]=&filter[supports_pending_transactions]=&filter[domain]=&filter[search]=&sort=&fields[institutions]=' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 0,
"integrator": "UNKNOWN",
"country": "string",
"name": "string",
"bic": "string",
"external_id": "string",
"logo": "string",
"supported": true,
"supports_pending_transactions": true,
"supports_card_accounts": true,
"max_historical_days": 0,
"max_access_valid_for_days": 0,
"category": "string",
"updated_at": "2019-08-24T14:15:22.123Z"
}
],
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 1,
"from": 1,
"last_page": 1,
"links": [
{
"url": "string",
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 1,
"total": 0
}
}